# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  phone: MyString
  email: MyString
  adresses_id: 1
  cpf: MyString
  start_date: 2019-12-04
  date_birth: 2019-12-04

two:
  name: MyString
  phone: MyString
  email: MyString
  adresses_id: 1
  cpf: MyString
  start_date: 2019-12-04
  date_birth: 2019-12-04
